Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1376506 - CloudForms 3.x Day of End of Life bug
Summary: CloudForms 3.x Day of End of Life bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Security
Version: 5.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: GA
: 5.3.6
Assignee: Chris Pelland
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1306114
Blocks: 1365317
TreeView+ depends on / blocked
 
Reported: 2016-09-15 15:34 UTC by Kurt Seifried
Modified: 2016-12-12 16:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1306114
Environment:
Last Closed: 2016-12-12 16:23:11 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0349 normal SHIPPED_LIVE Low: Red Hat CloudForms 3.x - End Of Life Notice 2017-02-28 21:13:32 UTC


Note You need to log in before you can comment on or make changes to this bug.